{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "4aafd874-da69-4aa9-8142-ee95841e1434",
            "type": "STRING",
            "value": "Unicast"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "4aafd874-da69-4aa9-8142-ee95841e1434",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "4aafd874-da69-4aa9-8142-ee95841e1434"
}